Subject: Ticket Assigned - Late refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 19:38:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund mohammad noman                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad noman Bot:  Hi Mohammad Noman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:27 PM, 10th May                   Abdulqader                   Hi Mohammad , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:28 PM, 10th May                     mohammad noman                    Hi and goo           11:28 PM, 10th May                     mohammad noman                    Brother I returned some of my items more than 5 days but still didn’t received my refund up to 5 day ago           11:30 PM, 10th May                     mohammad noman                    When will I receive my refund?           11:30 PM, 10th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:30 PM, 10th May                     mohammad noman                    Sure things           11:31 PM, 10th May                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:32 PM, 10th May                   Abdulqader                   we will be on touch with you and contact you on your email           11:32 PM, 10th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:33 PM, 10th May                     mohammad noman                    Can you tell me when will I be received           11:34 PM, 10th May                     mohammad noman                    Bcz I wanna place other order           11:35 PM, 10th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:36 PM, 10th May                     mohammad noman                    I hope so           11:36 PM, 10th May                     mohammad noman                    I’ll wait for tomorrow if I’ll not receive I’ll get back to you           11:37 PM, 10th May                   Abdulqader                   Ok for sure           11:37 PM, 10th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 PM, 10th May                     mohammad noman                    Same to you           11:37 PM, 10th May                     mohammad noman                    Allah Hafiz           11:37 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4340474